How to install ruby-omniauth-wordpress on Debian Unstable (Sid)